<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="BuildSystem">
    <option name="buildSystemId" value="CLOJURE_DEPS" />
    <option name="displayName" value="taxonomy-version-db-tool" />
  </component>
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/resources" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/test" isTestSource="true" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Deps: com.cognitect/transit-java:0.8.337" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/data.json:0.2.6" level="project" />
    <orderEntry type="library" name="Deps: org.lz4/lz4-java:1.7.1" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/clojure:1.11.1" level="project" />
    <orderEntry type="library" name="Deps: joda-time:2.8.1" level="project" />
    <orderEntry type="library" name="Deps: commons-codec:1.13" level="project" />
    <orderEntry type="library" name="Deps: io.lambdaforge/datalog-parser:0.1.10" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/tools.analyzer:1.1.0" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/core.specs.alpha:0.2.62" level="project" />
    <orderEntry type="library" name="Deps: org.tukaani/xz:1.8" level="project" />
    <orderEntry type="library" name="Deps: com.datomic/client-api:0.8.31" level="project" />
    <orderEntry type="library" name="Deps: io.replikativ/hitchhiker-tree:0.1.11" level="project" />
    <orderEntry type="library" name="Deps: com.fasterxml.jackson.core/jackson-databind:2.6.7.1" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/spec.alpha:0.3.218" level="project" />
    <orderEntry type="library" name="Deps: io.replikativ/hasch:0.3.7" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/tools.cli:1.0.206" level="project" />
    <orderEntry type="library" name="Deps: tailrecursion/cljs-priority-map:1.2.1" level="project" />
    <orderEntry type="library" name="Deps: org.eclipse.jetty/jetty-http:9.4.15.v20190215" level="project" />
    <orderEntry type="library" name="Deps: org.eclipse.jetty/jetty-util:9.4.15.v20190215" level="project" />
    <orderEntry type="library" name="Deps: com.taoensso/encore:3.12.1" level="project" />
    <orderEntry type="library" name="Deps: io.replikativ/incognito:0.2.2" level="project" />
    <orderEntry type="library" name="Deps: org.apache.commons/commons-pool2:2.4.2" level="project" />
    <orderEntry type="library" name="Deps: io.github.cognitect-labs/test-runner:48c3c6" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/tools.analyzer.jvm:1.2.2" level="project" />
    <orderEntry type="library" name="Deps: com.cognitect/hmac-authn:0.1.195" level="project" />
    <orderEntry type="library" name="Deps: com.cognitect/anomalies:0.1.12" level="project" />
    <orderEntry type="library" name="Deps: com.fasterxml.jackson.dataformat/jackson-dataformat-cbor:2.6.7" level="project" />
    <orderEntry type="library" name="Deps: com.googlecode.json-simple/json-simple:1.1.1" level="project" />
    <orderEntry type="library" name="Deps: org.iq80.snappy/snappy:0.4" level="project" />
    <orderEntry type="library" name="Deps: mvxcvi/clj-cbor:1.1.0" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/google-closure-library:0.0-20211011-0726fdeb" level="project" />
    <orderEntry type="library" name="Deps: io.aviso/pretty:0.1.37" level="project" />
    <orderEntry type="library" name="Deps: io.lambdaforge/wanderung:0.2.67" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/clojurescript:1.11.4" level="project" />
    <orderEntry type="library" name="Deps: fress:0.3.2" level="project" />
    <orderEntry type="library" name="Deps: com.taoensso/carmine:2.20.0" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/data.fressian:1.0.0" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/tools.namespace:1.1.0" level="project" />
    <orderEntry type="library" name="Deps: com.fasterxml.jackson.core/jackson-core:2.8.7" level="project" />
    <orderEntry type="library" name="Deps: org.ow2.asm/asm:9.2" level="project" />
    <orderEntry type="library" name="Deps: org.apache.httpcomponents/httpcore:4.4.4" level="project" />
    <orderEntry type="library" name="Deps: io.replikativ/zufall:0.1.0" level="project" />
    <orderEntry type="library" name="Deps: com.taoensso/truss:1.6.0" level="project" />
    <orderEntry type="library" name="Deps: com.datomic/client:0.8.81" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/google-closure-library-third-party:0.0-20211011-0726fdeb" level="project" />
    <orderEntry type="library" name="Deps: software.amazon.ion/ion-java:1.0.2" level="project" />
    <orderEntry type="library" name="Deps: org.clojars.mmb90/cljs-cache:0.1.4" level="project" />
    <orderEntry type="library" name="Deps: com.fasterxml.jackson.core/jackson-annotations:2.6.0" level="project" />
    <orderEntry type="library" name="Deps: com.cognitect/http-client:0.1.99" level="project" />
    <orderEntry type="library" name="Deps: org.javassist/javassist:3.18.1-GA" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/java.classpath:1.0.0" level="project" />
    <orderEntry type="library" name="Deps: commons-logging:1.2" level="project" />
    <orderEntry type="library" name="Deps: environ:1.2.0" level="project" />
    <orderEntry type="library" name="Deps: com.amazonaws/jmespath-java:1.11.210" level="project" />
    <orderEntry type="library" name="Deps: adzerk/boot-test:1.1.2" level="project" />
    <orderEntry type="library" name="Deps: org.msgpack/msgpack:0.6.12" level="project" />
    <orderEntry type="library" name="Deps: com.datomic/client-impl-shared:0.8.67" level="project" />
    <orderEntry type="library" name="Deps: com.amazonaws/aws-java-sdk-core:1.11.210" level="project" />
    <orderEntry type="library" name="Deps: com.taoensso/timbre:5.1.2" level="project" />
    <orderEntry type="library" name="Deps: com.cognitect/transit-clj:0.8.313" level="project" />
    <orderEntry type="library" name="Deps: com.datomic/query-support:0.8.16" level="project" />
    <orderEntry type="library" name="Deps: com.cognitect/s3-creds:0.1.22" level="project" />
    <orderEntry type="library" name="Deps: org.fressian/fressian:0.6.6" level="project" />
    <orderEntry type="library" name="Deps: org.apache.httpcomponents/httpclient:4.5.2" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/core.rrb-vector:0.1.1" level="project" />
    <orderEntry type="library" name="Deps: org.hamcrest/hamcrest-core:1.3" level="project" />
    <orderEntry type="library" name="Deps: persistent-sorted-set:0.1.4" level="project" />
    <orderEntry type="library" name="Deps: junit:4.13.2" level="project" />
    <orderEntry type="library" name="Deps: org.eclipse.jetty/jetty-client:9.4.15.v20190215" level="project" />
    <orderEntry type="library" name="Deps: org.eclipse.jetty/jetty-io:9.4.15.v20190215" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/tools.reader:1.3.6" level="project" />
    <orderEntry type="library" name="Deps: io.replikativ/superv.async:0.3.43" level="project" />
    <orderEntry type="library" name="Deps: com.taoensso/nippy:3.1.1" level="project" />
    <orderEntry type="library" name="Deps: io.replikativ/datahike:0.4.1488" level="project" />
    <orderEntry type="library" name="Deps: com.google.javascript/closure-compiler-unshaded:v20210808" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/test.check:1.1.1" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/core.memoize:1.0.253" level="project" />
    <orderEntry type="library" name="Deps: com.datomic/client-cloud:0.8.78" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/data.priority-map:1.1.0" level="project" />
    <orderEntry type="library" name="Deps: crisptrutski/boot-cljs-test:0.2.2-20160402.204547-3" level="project" />
    <orderEntry type="library" name="Deps: com.datomic/s3-access-keys:0.1.6" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/core.cache:1.0.225" level="project" />
    <orderEntry type="library" name="Deps: io.replikativ/konserve:0.6.0-alpha3" level="project" />
    <orderEntry type="library" name="Deps: com.amazonaws/aws-java-sdk-kms:1.11.210" level="project" />
    <orderEntry type="library" name="Deps: org.clojure/core.async:1.5.648" level="project" />
    <orderEntry type="library" name="Deps: javax.xml.bind/jaxb-api:2.3.0" level="project" />
    <orderEntry type="library" name="Deps: com.amazonaws/aws-java-sdk-s3:1.11.210" level="project" />
  </component>
</module>